Bug 964349 - [abrt] clementine-1.1.1-1.fc18: g_thread_abort: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
[abrt] clementine-1.1.1-1.fc18: g_thread_abort: Process /usr/bin/clementine w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
abrt_hash:0bcd340144a47bd25adec8172bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 21:08 EDT by Kasper Steensig
Modified: 2014-02-05 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (400.85 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: cgroup (134 bytes, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: core_backtrace (4.51 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: dso_list (18.87 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: environ (1.34 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: maps (93.22 KB, text/plain)
2013-05-17 21:09 EDT, Kasper Steensig
no flags Details
File: open_fds (4.72 KB, text/plain)
2013-05-17 21:10 EDT, Kasper Steensig
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-05-17 21:10 EDT, Kasper Steensig
no flags Details
File: var_log_messages (424 bytes, text/plain)
2013-05-17 21:10 EDT, Kasper Steensig
no flags Details
File: xsession_errors (4.90 KB, text/plain)
2013-05-17 21:10 EDT, Kasper Steensig
no flags Details

  None (edit)
Description Kasper Steensig 2013-05-17 21:08:40 EDT
Description of problem:
I tried to auto-generate tags with Clementine  for a whole album in my library on the left sidebar in Clementine.

Version-Release number of selected component:
clementine-1.1.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        clementine
crash_function: g_thread_abort
executable:     /usr/bin/clementine
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_mutex_lock at gthread-posix.c:211
 #4 g_main_loop_quit at gmain.c:3509
 #5 BusCallbackSync at /usr/src/debug/clementine-1.1.1/src/musicbrainz/chromaprinter.cpp:214
 #6 Chromaprinter::BusCallbackSync at /usr/src/debug/clementine-1.1.1/src/musicbrainz/chromaprinter.cpp:204
 #7 gst_bus_post at gstbus.c:322
 #8 gst_element_post_message at gstelement.c:1853
 #9 gst_bin_handle_message_func at gstbin.c:3442
 #10 gst_pipeline_handle_message at gstpipeline.c:587
 #11 bin_bus_handler at gstbin.c:2793
Comment 1 Kasper Steensig 2013-05-17 21:09:24 EDT
Created attachment 749514 [details]
File: backtrace
Comment 2 Kasper Steensig 2013-05-17 21:09:37 EDT
Created attachment 749515 [details]
File: cgroup
Comment 3 Kasper Steensig 2013-05-17 21:09:40 EDT
Created attachment 749516 [details]
File: core_backtrace
Comment 4 Kasper Steensig 2013-05-17 21:09:44 EDT
Created attachment 749517 [details]
File: dso_list
Comment 5 Kasper Steensig 2013-05-17 21:09:47 EDT
Created attachment 749518 [details]
File: environ
Comment 6 Kasper Steensig 2013-05-17 21:09:49 EDT
Created attachment 749519 [details]
File: limits
Comment 7 Kasper Steensig 2013-05-17 21:09:59 EDT
Created attachment 749520 [details]
File: maps
Comment 8 Kasper Steensig 2013-05-17 21:10:03 EDT
Created attachment 749521 [details]
File: open_fds
Comment 9 Kasper Steensig 2013-05-17 21:10:05 EDT
Created attachment 749522 [details]
File: proc_pid_status
Comment 10 Kasper Steensig 2013-05-17 21:10:07 EDT
Created attachment 749523 [details]
File: var_log_messages
Comment 11 Kasper Steensig 2013-05-17 21:10:09 EDT
Created attachment 749524 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:36:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:25:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.